@charset "UTF-8";
/*--------------------------------------------------------------
# Generic
--------------------------------------------------------------*/
/* Normalize
--------------------------------------------- */
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
	 ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

/* Sections
	 ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
	 ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
  overflow: visible;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* Text-level semantics
	 ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
	 ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

/* Forms
	 ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *		`fieldset` elements in all browsers.
 */
legend {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

/* Interactive
	 ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
	 ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

.clear:before, .clear:after {
  content: " ";
  display: table;
}
.clear:after {
  clear: both;
}

/* Box sizing
--------------------------------------------- */
/* Inherit box-sizing to more easily change it's value on a component level.
@link http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/*--------------------------------------------------------------
# Base
--------------------------------------------------------------*/
/* Typography
--------------------------------------------- */
body,
button,
input,
select,
optgroup,
textarea {
  color: #404040;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.76;
}

h1,
h2,
h3,
h4,
h5,
h6,
.site-title {
  color: #000;
  clear: both;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  line-height: 1.2;
  font-weight: 600;
}

h1 {
  font-size: 40px;
  font-size: 2.5rem;
  margin: 20px 0;
}

h2 {
  font-size: 32px;
  font-size: 2rem;
  margin: 16px 0;
}

h3 {
  font-size: 28px;
  font-size: 1.75rem;
}

h4 {
  font-size: 24px;
  font-size: 1.5rem;
}

h5 {
  font-size: 20px;
  font-size: 1.25rem;
}

h6 {
  font-size: 16px;
  font-size: 1rem;
}

h3, h4, h5, h6 {
  margin: 14px 0;
}

body:not(.elementor-page) .entry-content h1 {
  margin-top: 46px;
  margin-bottom: 32px;
}
body:not(.elementor-page) .entry-content h2 {
  margin-top: 38px;
  margin-bottom: 24px;
}
body:not(.elementor-page) .entry-content h3 {
  margin-top: 34px;
  margin-bottom: 20px;
}
body:not(.elementor-page) .entry-content h4 {
  margin-top: 30px;
}
body:not(.elementor-page) .entry-content h5 {
  margin-top: 24px;
}
body:not(.elementor-page) .entry-content h6 {
  margin-top: 18px;
}

p {
  margin-top: 0;
  margin-bottom: 20px;
}

dfn,
cite,
em,
i {
  font-style: italic;
}

blockquote {
  margin: 0 1.5em;
}

address {
  margin: 0 0 1.5em;
}

pre {
  background: #eee;
  font-family: "Courier 10 Pitch", courier, monospace;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}

code,
kbd,
tt,
var {
  font-family: monaco, consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}

mark,
ins {
  background: #fff9c0;
  text-decoration: none;
}

big {
  font-size: 125%;
}

@font-face {
  font-family: 'fontello';
  src: url("../fonts/fontello.eot?5320070");
  src: url("../fonts/fontello.eot?5320070#iefix") format("embedded-opentype"), url("../fonts/fontello.woff2?5320070") format("woff2"), url("../fonts/fontello.woff?5320070") format("woff"), url("../fonts/fontello.ttf?5320070") format("truetype"), url("../fonts/fontello.svg?5320070#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: never;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
  content: '\e800';
}

/* '' */
.icon-cancel:before {
  content: '\e801';
}

/* '' */
.icon-quote:before {
  content: '\e803';
}

/* '' */
.icon-comment-empty:before {
  content: '\f0e5';
}

/* '' */
.icon-doc-text:before {
  content: '\f0f6';
}

/* '' */
.icon-angle-down:before {
  content: '\f107';
}

/* '' */
.icon-folder-empty:before {
  content: '\f114';
}

/* '' */
.icon-table:before {
  content: '\f0ce';
}

/* '' */
.icon-shuffle:before {
  content: '\e802';
}

/* '' */
.icon-balance-scale:before {
  content: '\f24e';
}

/* '' */
/* Elements
--------------------------------------------- */
body {
  background: #ffffff;
  overflow-x: hidden;
}

hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}

ul,
ol {
  margin: 0 0 20px 0;
  padding-left: 20px;
}
ul li,
ol li {
  padding-bottom: 5px;
}

ul {
  list-style: disc;
}

ol {
  list-style: decimal;
}

li > ul,
li > ol {
  margin: 0;
  padding-left: 20px;
}

dt {
  font-weight: 700;
}

dd {
  margin: 0 1.5em 1.5em;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
  max-width: 100%;
}

img {
  height: auto;
  max-width: 100%;
  vertical-align: top;
}

figure {
  margin: 10px 0;
}

table {
  margin: 0 0 30px;
  width: 100%;
  border-collapse: collapse;
}
table a {
  border: 0 !important;
}

th {
  background-color: #f7f7f7;
  padding: 15px;
  border: 1px solid #ebebeb;
}

td {
  padding: 15px;
  border: 1px solid #ebebeb;
}

/* Links
--------------------------------------------- */
a {
  color: #4169e1;
  text-decoration: none;
  -webkit-transition: color 0.3s;
  -o-transition: color 0.3s;
  transition: color 0.3s;
}
a:visited {
  color: #4169e1;
}
a:hover, a:focus, a:active {
  color: #191970;
}
a:focus {
  outline: thin dotted;
}
a:hover, a:active {
  outline: 0;
}
.entry-content a {
  text-decoration: underline;
}
.product-name a, a.wp-block-button__link, a.remove, a.button {
  text-decoration: none;
}

/* Forms
--------------------------------------------- */
button,
.button,
.wp-block-button__link,
input[type="button"],
input[type="reset"],
input[type="submit"],
.wpforms-form button[type=submit],
div.wpforms-container-full .wpforms-form button[type=submit],
div.nf-form-content input[type=button] {
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  background: #DCA56D;
  color: #fff;
  padding: 13px 24px;
  cursor: pointer;
  display: inline-block;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  border-radius: 0;
  height: auto;
  border-radius: 0;
  font-weight: 400;
}
button:hover,
.button:hover,
.wp-block-button__link:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.wpforms-form button[type=submit]:hover,
div.wpforms-container-full .wpforms-form button[type=submit]:hover,
div.nf-form-content input[type=button]:hover {
  color: #fff;
  background-color: #AB7640;
}
button:active, button:focus,
.button:active,
.button:focus,
.wp-block-button__link:active,
.wp-block-button__link:focus,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus,
.wpforms-form button[type=submit]:active,
.wpforms-form button[type=submit]:focus,
div.wpforms-container-full .wpforms-form button[type=submit]:active,
div.wpforms-container-full .wpforms-form button[type=submit]:focus,
div.nf-form-content input[type=button]:active,
div.nf-form-content input[type=button]:focus {
  color: #fff;
}

a.wc-backward {
  color: #fff;
}

.is-style-outline .wp-block-button__link,
.wp-block-button__link.is-style-outline {
  color: #DCA56D;
  border: 2px solid #DCA56D;
}
.is-style-outline .wp-block-button__link:hover,
.wp-block-button__link.is-style-outline:hover {
  border-color: #AB7640;
}

.wp-block-button {
  margin-bottom: 20px;
}

.wp-block-button.is-style-squared a,
.wp-block-button__link.wp-block-button.is-style-squared a {
  border-radius: 0;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea,
select,
.woocommerce .select2-container .select2-selection--single,
.woocommerce-page .select2-container .select2-selection--single {
  color: #666;
  border: 2px solid #ebebeb;
  border-radius: 0;
  padding: 11px 16px;
  border-radius: 0;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus,
select:focus,
.woocommerce .select2-container .select2-selection--single:focus,
.woocommerce-page .select2-container .select2-selection--single:focus {
  color: #111;
}

select {
  border: 2px solid #ebebeb;
}

textarea {
  width: 100%;
}

.woocommerce .select2-container .select2-selection--single,
.woocommerce-page .select2-container .select2-selection--single {
  height: 100%;
}
.woocommerce .select2-container .select2-selection--single .select2-selection__arrow,
.woocommerce-page .select2-container .select2-selection--single .select2-selection__arrow {
  top: 15px;
}

div.nf-form-content {
  margin: 0;
  padding: 0;
}

/* Quotes
--------------------------------------------- */
blockquote {
  border-left: 4px solid #000;
  margin: 0 0 28px;
  padding-left: 1em;
}
blockquote cite {
  color: #716f6f;
}

.wp-block-pullquote {
  border: 4px solid #000;
}
.wp-block-pullquote blockquote {
  border: 0;
  padding: 0;
  margin: 0;
}

/*--------------------------------------------------------------
# Layouts
--------------------------------------------------------------*/
.er-main-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 60px;
  margin-bottom: 90px;
}

.v-align {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (min-width: 992px) {
  .sidebar-left .site-main {
    padding-right: 0;
    padding-left: 60px;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -ms-overflow-style: scrollbar;
}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
.container-fluid, .container-sm, .container-md, .container-lg, .container-xl {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container, .container-sm {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container, .container-sm, .container-md {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container, .container-sm, .container-md, .container-lg {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 1140px;
  }
}
.row {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  -webkit-box-flex: 1;
          flex-grow: 1;
  max-width: 100%;
}

.col-auto {
  -ms-flex: 0 0 auto;
  -webkit-box-flex: 0;
          flex: 0 0 auto;
  width: auto;
  max-width: 100%;
}

.col-1 {
  -ms-flex: 0 0 8.333333%;
  -webkit-box-flex: 0;
          flex: 0 0 8.333333%;
  max-width: 8.333333%;
}

.col-2 {
  -ms-flex: 0 0 16.666667%;
  -webkit-box-flex: 0;
          flex: 0 0 16.666667%;
  max-width: 16.666667%;
}

.col-3 {
  -ms-flex: 0 0 25%;
  -webkit-box-flex: 0;
          flex: 0 0 25%;
  max-width: 25%;
}

.col-4 {
  -ms-flex: 0 0 33.333333%;
  -webkit-box-flex: 0;
          flex: 0 0 33.333333%;
  max-width: 33.333333%;
}

.col-5 {
  -ms-flex: 0 0 41.666667%;
  -webkit-box-flex: 0;
          flex: 0 0 41.666667%;
  max-width: 41.666667%;
}

.col-6 {
  -ms-flex: 0 0 50%;
  -webkit-box-flex: 0;
          flex: 0 0 50%;
  max-width: 50%;
}

.col-7 {
  -ms-flex: 0 0 58.333333%;
  -webkit-box-flex: 0;
          flex: 0 0 58.333333%;
  max-width: 58.333333%;
}

.col-8 {
  -ms-flex: 0 0 66.666667%;
  -webkit-box-flex: 0;
          flex: 0 0 66.666667%;
  max-width: 66.666667%;
}

.col-9 {
  -ms-flex: 0 0 75%;
  -webkit-box-flex: 0;
          flex: 0 0 75%;
  max-width: 75%;
}

.col-10 {
  -ms-flex: 0 0 83.333333%;
  -webkit-box-flex: 0;
          flex: 0 0 83.333333%;
  max-width: 83.333333%;
}

.col-11 {
  -ms-flex: 0 0 91.666667%;
  -webkit-box-flex: 0;
          flex: 0 0 91.666667%;
  max-width: 91.666667%;
}

.col-12 {
  -ms-flex: 0 0 100%;
  -webkit-box-flex: 0;
          flex: 0 0 100%;
  max-width: 100%;
}

@media (min-width: 576px) {
  .col-sm {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
            flex-grow: 1;
    max-width: 100%;
  }

  .col-sm-auto {
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
            flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }

  .col-sm-1 {
    -ms-flex: 0 0 8.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }

  .col-sm-2 {
    -ms-flex: 0 0 16.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }

  .col-sm-3 {
    -ms-flex: 0 0 25%;
    -webkit-box-flex: 0;
            flex: 0 0 25%;
    max-width: 25%;
  }

  .col-sm-4 {
    -ms-flex: 0 0 33.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

  .col-sm-5 {
    -ms-flex: 0 0 41.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }

  .col-sm-6 {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
            flex: 0 0 50%;
    max-width: 50%;
  }

  .col-sm-7 {
    -ms-flex: 0 0 58.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }

  .col-sm-8 {
    -ms-flex: 0 0 66.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }

  .col-sm-9 {
    -ms-flex: 0 0 75%;
    -webkit-box-flex: 0;
            flex: 0 0 75%;
    max-width: 75%;
  }

  .col-sm-10 {
    -ms-flex: 0 0 83.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }

  .col-sm-11 {
    -ms-flex: 0 0 91.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }

  .col-sm-12 {
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
            flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  .col-md {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
            flex-grow: 1;
    max-width: 100%;
  }

  .col-md-auto {
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
            flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }

  .col-md-1 {
    -ms-flex: 0 0 8.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }

  .col-md-2 {
    -ms-flex: 0 0 16.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }

  .col-md-3 {
    -ms-flex: 0 0 25%;
    -webkit-box-flex: 0;
            flex: 0 0 25%;
    max-width: 25%;
  }

  .col-md-4 {
    -ms-flex: 0 0 33.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

  .col-md-5 {
    -ms-flex: 0 0 41.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }

  .col-md-6 {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
            flex: 0 0 50%;
    max-width: 50%;
  }

  .col-md-7 {
    -ms-flex: 0 0 58.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }

  .col-md-8 {
    -ms-flex: 0 0 66.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }

  .col-md-9 {
    -ms-flex: 0 0 75%;
    -webkit-box-flex: 0;
            flex: 0 0 75%;
    max-width: 75%;
  }

  .col-md-10 {
    -ms-flex: 0 0 83.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }

  .col-md-11 {
    -ms-flex: 0 0 91.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }

  .col-md-12 {
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
            flex: 0 0 100%;
    max-width: 100%;
  }
}
.d-md-none {
  display: none !important;
}

@media (min-width: 992px) {
  .d-lg-block {
    display: block !important;
  }

  .d-lg-inline-block {
    display: inline-block !important;
  }

  .col-lg {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
            flex-grow: 1;
    max-width: 100%;
  }

  .col-lg-auto {
    -ms-flex: 0 0 auto;
    -webkit-box-flex: 0;
            flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }

  .col-lg-1 {
    -ms-flex: 0 0 8.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }

  .col-lg-2 {
    -ms-flex: 0 0 16.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }

  .col-lg-3 {
    -ms-flex: 0 0 25%;
    -webkit-box-flex: 0;
            flex: 0 0 25%;
    max-width: 25%;
  }

  .col-lg-4 {
    -ms-flex: 0 0 33.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }

  .col-lg-5 {
    -ms-flex: 0 0 41.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }

  .col-lg-6 {
    -ms-flex: 0 0 50%;
    -webkit-box-flex: 0;
            flex: 0 0 50%;
    max-width: 50%;
  }

  .col-lg-7 {
    -ms-flex: 0 0 58.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }

  .col-lg-8 {
    -ms-flex: 0 0 66.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }

  .col-lg-9 {
    -ms-flex: 0 0 75%;
    -webkit-box-flex: 0;
            flex: 0 0 75%;
    max-width: 75%;
  }

  .col-lg-10 {
    -ms-flex: 0 0 83.333333%;
    -webkit-box-flex: 0;
            flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }

  .col-lg-11 {
    -ms-flex: 0 0 91.666667%;
    -webkit-box-flex: 0;
            flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }

  .col-lg-12 {
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
            flex: 0 0 100%;
    max-width: 100%;
  }
}
/*--------------------------------------------------------------
# Components
--------------------------------------------------------------*/
/* Navigation
--------------------------------------------- */
.top-navigation,
.main-navigation {
  display: block;
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
}
.top-navigation ul,
.main-navigation ul {
  display: none;
  list-style: none;
  margin: 0;
  padding-left: 0;
}
.top-navigation ul ul,
.main-navigation ul ul {
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  float: left;
  position: absolute;
  top: 100%;
  left: -999em;
  z-index: 99999;
  display: block;
  border-radius: 10px;
}
.top-navigation ul ul ul,
.main-navigation ul ul ul {
  left: -999em;
  top: 0;
}
.top-navigation ul ul li:hover > ul, .top-navigation ul ul li.focus > ul,
.main-navigation ul ul li:hover > ul,
.main-navigation ul ul li.focus > ul {
  display: block;
  left: 100%;
}
.top-navigation ul ul a,
.main-navigation ul ul a {
  width: 200px;
  background: #fff;
  padding: 10px 20px;
  text-transform: none;
  border-bottom: 1px solid #ebebeb;
}
.top-navigation ul li:hover > ul,
.top-navigation ul li.focus > ul,
.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
  left: auto;
}
.top-navigation li,
.main-navigation li {
  position: relative;
  padding: 0;
}
.top-navigation a,
.main-navigation a {
  display: block;
  text-decoration: none;
  color: #000;
  padding: 15px 20px;
  font-size: 14px;
  font-size: 0.875rem;
  letter-spacing: 1px;
}
.top-navigation a:hover,
.main-navigation a:hover {
  color: #DCA56D;
}

.main-navigation div > ul > li:first-of-type a {
  padding-left: 0;
}

.main-navigation div > ul > li.menu-item-has-children > a:after {
  font-family: fontello;
  content: '\f107';
  margin-left: 7px;
}

.main-navigation li {
  font-weight: 600;
}

/* Small menu. */
.menu-toggle {
  display: inline-block;
  margin-left: 15px;
  margin-right: auto;
  background: transparent;
  padding: 0;
  border: 0;
}
.menu-toggle:hover {
  background: transparent;
}
.menu-toggle .er-icon {
  margin: 0;
  line-height: 1;
}
.menu-toggle .er-icon svg {
  width: 25px;
  height: 25px;
}

@media (min-width: 768px) {
  .menu-toggle {
    margin-right: 0;
  }
}
.main-navigation.toggled ul {
  display: block;
}

.main-navigation.toggled .menu {
  display: block;
}

.submenu-toggle {
  display: none;
}

@media screen and (max-width: 1024px) {
  .main-navigation {
    position: fixed;
    left: -100%;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    top: 0;
    -webkit-box-shadow: 0 5px 15px 3px rgba(0, 0, 0, 0.07);
            box-shadow: 0 5px 15px 3px rgba(0, 0, 0, 0.07);
    padding: 60px 0 0;
    margin: 0;
    z-index: 99999;
    background-color: #fff;
    width: 100%;
    max-width: 300px;
    height: 100%;
    overflow-y: auto;
  }
  .admin-bar .main-navigation {
    top: 32px;
  }
}
.main-navigation.toggled {
  left: 0;
}
.main-navigation.toggled ul ul li {
  padding-top: 0;
}
.main-navigation.toggled li {
  display: block;
  text-align: left;
  margin: 0;
}
.main-navigation.toggled li.menu-item-has-children > a:after {
  display: none;
}
.main-navigation.toggled .icon-cancel {
  display: block;
  line-height: 35px;
  position: absolute;
  top: 0;
  right: 0;
  width: 35px;
  height: 35px;
  text-align: center;
  background-color: #e6e6e6;
  cursor: pointer;
  font-size: 22px;
}
.main-navigation.toggled .sub-menu {
  display: none;
  margin: 0;
  list-style: none;
  padding-left: 10px;
}
.main-navigation.toggled .sub-menu li a:last-of-type {
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.main-navigation.toggled .sub-menu.toggled {
  display: block;
  position: static;
  float: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.main-navigation.toggled .nav-menu {
  list-style: none;
  padding: 0;
  margin: 0;
}
.main-navigation.toggled a {
  color: #404040;
}
.main-navigation.toggled li {
  padding-bottom: 0;
}
.main-navigation.toggled li > a {
  width: auto;
  display: block;
  padding: 12px 35px 12px 15px;
  position: relative;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.main-navigation.toggled li:last-of-type a {
  border-bottom: 0;
}
.main-navigation.toggled .submenu-toggle {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  font-weight: 600;
  font-size: 22px;
  width: 35px;
  display: inline-block;
  text-align: center;
  line-height: 50px;
  overflow: hidden;
  color: #404040 !important;
  cursor: pointer;
}
.main-navigation.toggled .submenu-toggle.toggled + .sub-menu {
  display: block;
  position: static;
  float: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.main-navigation.toggled .submenu-toggle span {
  -webkit-transition: -webkit-transform 0.2s;
  transition: -webkit-transform 0.2s;
  -o-transition: transform 0.2s;
  transition: transform 0.2s;
  transition: transform 0.2s, -webkit-transform 0.2s;
  display: block;
}
.main-navigation.toggled .submenu-toggle span.submenu-exp {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.main-navigation.toggled .menu-last-item {
  padding: 5px 15px;
}
.main-navigation.toggled .menu-last-item .button {
  background: transparent !important;
  padding: 0;
  border: 0;
}
.main-navigation.toggled .menu-last-item .header-search-toggle {
  display: none;
}
.main-navigation.toggled .header-search-form {
  padding: 5px 15px;
}
.main-navigation.toggled .header-search-form .search-form {
  display: block;
}
.main-navigation.toggled .header-search-form .search-field {
  width: 100%;
}
.main-navigation.toggled .header-search-form .search-submit {
  display: none;
}

@media screen and (min-width: 1025px) {
  .menu-toggle {
    display: none;
  }

  .top-navigation ul,
  .main-navigation ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.top-navigation {
  background: transparent;
  padding: 0;
}
.top-navigation ul {
  -webkit-box-pack: initial;
      -ms-flex-pack: initial;
          justify-content: initial;
}
.top-navigation li:first-of-type a {
  padding-left: 0;
}
.top-navigation li:last-of-type a {
  border-right: 0;
}
.top-navigation a {
  padding-top: 10px;
  padding-bottom: 10px;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 13px;
  font-size: 0.8125rem;
}

.comment-navigation a,
.posts-navigation a,
.post-navigation a {
  color: #404040;
}
.comment-navigation a:hover,
.posts-navigation a:hover,
.post-navigation a:hover {
  color: #DCA56D;
}
.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
  margin: 0 0 30px;
}
.comment-navigation .nav-links, .posts-navigation .nav-links, .post-navigation .nav-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.comment-navigation .nav-previous, .posts-navigation .nav-previous, .post-navigation .nav-previous {
  -webkit-box-flex: 1;
      -ms-flex: 1 0 50%;
          flex: 1 0 50%;
}
.comment-navigation .nav-next, .posts-navigation .nav-next, .post-navigation .nav-next {
  text-align: end;
  -webkit-box-flex: 1;
      -ms-flex: 1 0 50%;
          flex: 1 0 50%;
}

.site-main .post-navigation {
  margin-bottom: 60px;
}
.site-main .post-navigation h4 {
  margin: 0;
  font-size: 16px;
  font-size: 1rem;
}
.site-main .post-navigation h4:hover {
  color: #DCA56D;
}
.site-main .post-navigation .nav-links a {
  width: 100%;
}
.site-main .post-navigation .nav-links img {
  width: 30%;
  max-width: 150px;
  float: left;
  padding-right: 30px;
  padding-left: 0;
  border-radius: 10px;
}
.site-main .post-navigation .nav-links .has-thumb a {
  width: 70%;
  float: left;
}
.site-main .post-navigation .nav-next {
  right: 30px;
  text-align: right;
}
.site-main .post-navigation .nav-next img {
  padding-right: 0;
  padding-left: 30px;
}
.site-main .post-navigation .nav-next .post-nav-label {
  text-align: right;
}

.navigation.pagination {
  text-align: center;
}
.navigation.pagination .page-numbers {
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #000;
  -webkit-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  margin-right: 7px;
  border-radius: 50%;
}
.navigation.pagination .page-numbers:last-child {
  margin-right: 0;
}
.navigation.pagination .page-numbers:focus, .navigation.pagination .page-numbers:hover, .navigation.pagination .page-numbers.current {
  background-color: #DCA56D;
  color: #fff;
}

.woocommerce-pagination ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.woocommerce-pagination li {
  display: inline-block;
  margin-right: 7px;
}
.woocommerce-pagination li:last-child {
  margin-right: 0;
}
.woocommerce-pagination li .page-numbers {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #000;
  -webkit-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  border-radius: 50%;
}
.woocommerce-pagination li .page-numbers:focus, .woocommerce-pagination li .page-numbers:hover, .woocommerce-pagination li .page-numbers.current {
  background-color: #DCA56D;
  color: #fff;
}

.mobile-menu-close {
  display: none;
  position: absolute;
  top: 15px;
  right: 15px;
  display: none;
  width: 46px;
  height: 46px;
  line-height: 46px;
  border-radius: 50%;
  text-align: center;
  background-color: #f1f1f1;
  cursor: pointer;
}
.mobile-menu-close .er-icon {
  margin: 0;
  line-height: 1;
}

.mobile-menu-overlay {
  left: -100%;
  opacity: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9999;
  top: 0;
  background-color: rgba(0, 0, 0, 0.7);
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.mobile-menu-overlay.is-displayed {
  left: 0;
  opacity: 1;
}

/* Header
--------------------------------------------- */
.top-bar .container-fluid,
.header-bottom .container-fluid,
.site-header .container-fluid {
  padding-left: 90px;
  padding-right: 90px;
}

.site-header {
  background-color: #fff;
  position: relative;
}

.header-middle {
  padding-top: 45px;
  padding-bottom: 45px;
}

.header-bottom {
  background: #fff;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
  border-top: 1px solid #ebebeb;
}

.site-title {
  font-size: 40px;
  font-size: 2.5rem;
}
.site-title a,
.site-title a:hover {
  color: #000;
}

.custom-logo {
  vertical-align: top;
  max-width: 150px;
}

.site-title,
.site-description {
  margin: 0;
}

.top-bar {
  background-color: #1c1c1c;
  position: relative;
  color: #fff;
}
.top-bar a {
  text-transform: none;
  color: #fff;
}
.top-bar a:hover {
  color: #DCA56D;
}
.top-bar .align-left div:last-of-type,
.top-bar .align-center div:last-of-type,
.top-bar .align-right div:last-of-type {
  border-right: 0;
  padding-right: 0;
}

.header-items {
  text-align: right;
  display: inline-block;
}
.header-items > a {
  display: inline-block;
  padding: 5px 7px;
}
.header-items > a .er-icon {
  margin: 0;
  -webkit-transition: fill 0.3s;
  -o-transition: fill 0.3s;
  transition: fill 0.3s;
  line-height: 1;
  fill: #fff;
}
.header-items > a:hover .er-icon {
  fill: #DCA56D;
}

.widget_product_search .woocommerce-product-search,
.widget_product_search .search-form,
.widget_search .woocommerce-product-search,
.widget_search .search-form,
.site-header .woocommerce-product-search,
.site-header .search-form {
  position: relative;
}
.widget_product_search .woocommerce-product-search input[type="search"],
.widget_product_search .search-form input[type="search"],
.widget_search .woocommerce-product-search input[type="search"],
.widget_search .search-form input[type="search"],
.site-header .woocommerce-product-search input[type="search"],
.site-header .search-form input[type="search"] {
  width: 100%;
}
.widget_product_search .woocommerce-product-search::after,
.widget_product_search .search-form::after,
.widget_search .woocommerce-product-search::after,
.widget_search .search-form::after,
.site-header .woocommerce-product-search::after,
.site-header .search-form::after {
  position: absolute;
  top: 0;
  right: 0;
  content: '\e800';
  font-family: 'Fontello';
  height: 53px;
  line-height: 53px;
  width: 52px;
  text-align: center;
  background-color: #DCA56D;
  color: #fff;
  z-index: 0;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
}
.widget_product_search .woocommerce-product-search button,
.widget_product_search .woocommerce-product-search .search-submit,
.widget_product_search .search-form button,
.widget_product_search .search-form .search-submit,
.widget_search .woocommerce-product-search button,
.widget_search .woocommerce-product-search .search-submit,
.widget_search .search-form button,
.widget_search .search-form .search-submit,
.site-header .woocommerce-product-search button,
.site-header .woocommerce-product-search .search-submit,
.site-header .search-form button,
.site-header .search-form .search-submit {
  position: absolute;
  top: 0;
  right: 0;
  text-indent: -9999em;
  width: 52px;
  padding-left: 0;
  padding-right: 0;
  background: transparent;
  z-index: 11;
}

.site-header .woocommerce-product-search::after,
.site-header .search-form::after {
  color: #000;
  height: 54px;
  background: transparent;
}
.site-header .woocommerce-product-search button,
.site-header .search-form button {
  background: transparent !important;
}
.site-header .woocommerce-product-search input[type="search"] {
  width: 100%;
  display: inline-block;
  border: 0;
  border-bottom: 1px solid #ebebeb;
  padding-left: 0;
}

.header-contact {
  display: inline-block;
  font-weight: 600;
  text-align: left;
}
.header-contact a {
  color: #000;
}
.header-contact .col-md-4 {
  padding-right: 0;
}
.header-contact .er-icon svg {
  width: 46px;
  height: 46px;
  fill: #DCA56D;
}
.header-contact .contact-info {
  display: block;
}
.header-contact .contact-info.heading {
  font-size: 13px;
  font-size: 0.8125rem;
  text-transform: uppercase;
  color: #838383;
  letter-spacing: 1px;
}

.header-text {
  padding: 10px 15px 10px 0;
  margin-right: 5px;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  display: inline-block;
  font-size: 13px;
  font-size: 0.8125rem;
}

.button.header-button {
  padding: 7px 18px;
  color: #fff;
  display: inline-block;
}
.button.header-button:hover, .button.header-button:visited {
  color: #fff;
}
.button.header-button:focus {
  outline: 1px dotted #000;
}

.header-centered .header-bottom,
.header-default .header-bottom {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 999;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
}
.header-centered.admin-bar .header-bottom,
.header-default.admin-bar .header-bottom {
  top: 32px;
}

.header-centered .site-branding {
  text-align: center;
}
.header-centered .main-navigation > div > div > div > ul {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.header-inline .header-middle {
  -webkit-transition: padding 0.4s;
  -o-transition: padding 0.4s;
  transition: padding 0.4s;
}
.header-inline .site-header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 999;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
}
.header-inline .site-header.isSticky .header-middle {
  padding-top: 10px;
  padding-bottom: 10px;
}
.header-inline.admin-bar .site-header {
  top: 32px;
}

.mobile-header {
  display: none;
}
.mobile-header .header-middle {
  padding-top: 15px;
  padding-bottom: 15px;
}
.mobile-header .search-overlay-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 999;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 30px;
  left: -100%;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.admin-bar .mobile-header .search-overlay-wrapper {
  top: 32px;
}
.mobile-header .search-overlay-wrapper .search-cancel {
  position: absolute;
  top: 30px;
  right: 30px;
  z-index: 11;
  cursor: pointer;
}
.mobile-header .search-overlay-wrapper .search-cancel .er-icon {
  fill: #fff;
  margin-right: 0;
}
.mobile-header .search-overlay-wrapper .search-cancel .er-icon svg {
  width: 22px;
  height: 22px;
}
.mobile-header .search-overlay-wrapper .search-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
}
.mobile-header .search-overlay-wrapper form {
  width: 100%;
  border: 0;
}
.mobile-header .search-overlay-wrapper input[type="search"] {
  display: block;
  width: 100%;
  padding-left: 15px;
}
.mobile-header .search-overlay-wrapper.display-search {
  left: 0;
  opacity: 1;
}

/* Posts and pages
--------------------------------------------- */
.sticky {
  display: block;
}

.post,
.page {
  margin: 0;
}

.post {
  margin: 0 0 60px;
}

.updated:not(.published) {
  display: none;
}

.entry-summary p:last-of-type {
  margin: 0;
}

.page-links {
  clear: both;
  margin: 0 0 1.5em;
}

.entry-title {
  margin-top: 0;
}
.entry-title a {
  color: #000;
}
.entry-title a:hover {
  color: #DCA56D;
}

.post-cats {
  margin-bottom: 20px;
  line-height: 1;
}

.cat-links a {
  position: relative;
  color: #fff;
  background-color: #DCA56D;
  padding: 3px 7px;
  display: inline-block;
  line-height: 1;
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: 700;
  margin-right: 10px;
  -webkit-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
  border-radius: 10px;
}
.cat-links a:hover {
  background-color: #AB7640;
  color: #fff;
}
.cat-links a:focus {
  outline: 1px dotted #000;
}

.entry-footer {
  clear: both;
  margin-top: 30px;
}

.read-more-link {
  color: #000;
  display: block;
  margin-top: 15px;
  margin-bottom: 5px;
  display: inline-block;
  font-weight: 600;
}
.read-more-link:active, .read-more-link:visited {
  color: #000;
}
.read-more-link:hover {
  color: #DCA56D;
}

.tags-links a {
  background-color: #e1e1e1;
  color: #1c1c1c;
  display: inline-block;
  line-height: 1;
  font-size: 13px;
  font-size: 0.8125rem;
  text-transform: uppercase;
  padding: 3px 5px;
  border-radius: 10px;
  margin-right: 10px;
}
.tags-links a:hover {
  color: #1c1c1c;
}

.edit-link {
  margin-left: 20px;
}

.er-icon {
  margin-right: 5px;
  vertical-align: middle;
  fill: #000;
}
.er-icon svg {
  width: 16px;
  height: 16px;
}

.entry-meta {
  display: block;
  font-size: 13px;
  font-size: 0.8125rem;
  color: #838383;
  position: relative;
}
.single-post .entry-meta:not(.post-cats) {
  display: inline-block;
}
.single-post .entry-meta:not(.post-cats) .byline {
  text-align: left;
}
.entry-meta a {
  color: #838383;
}
.entry-meta a:hover {
  color: #DCA56D;
}
.entry-meta .er-icon {
  fill: #838383;
}
.entry-meta .byline {
  font-weight: 600;
}
.entry-meta .byline a {
  color: #1c1c1c;
}
.entry-meta .avatar {
  border-radius: 50%;
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  display: inline !important;
}
.entry-meta .post-data-text {
  padding-left: 52px;
}
.entry-meta .col-3 {
  text-align: right;
}

.post-thumbnail {
  margin-bottom: 30px;
}

.posts-loop .content-grid > *:not(:last-child),
.posts-loop .content-list > *:not(:last-child) {
  margin-bottom: 20px;
}
.posts-loop .content-grid > *:last-child,
.posts-loop .content-list > *:last-child {
  margin-bottom: 0;
}
.posts-loop .entry-meta .avatar {
  left: 15px;
}
.posts-loop .entry-title {
  font-size: 22px;
  font-size: 1.375rem;
}
.posts-loop .post-thumbnail {
  display: block;
}
.posts-loop .content-grid > *:last-child.entry-meta,
.posts-loop .content-list > *:last-child.entry-meta {
  padding-top: 20px;
  border-top: 1px solid #ebebeb;
}

.post-content-inner {
  height: 100%;
}
.page .post-content-inner {
  margin-bottom: 45px;
}

.site-main {
  padding-right: 60px;
  width: calc( 100% - 300px );
}
.site-main.no-sidebar {
  padding: 0;
  margin-left: auto;
  margin-right: auto;
}
.no-sidebar .site-main {
  padding-right: 0;
  width: 100%;
}
.site-main.col-md-12 {
  padding-right: 15px;
}

.entry-header {
  margin-bottom: 30px;
}

.page-header {
  background-color: #f1f1f1;
  padding-top: 90px;
  padding-bottom: 90px;
  text-align: center;
}

/* Author bio */
.author-bio {
  margin: 105px 0 60px;
  padding: 60px;
  background-color: #f1f1f1;
  text-align: center;
}
.author-bio .author-avatar {
  margin-top: -115px;
  margin-bottom: 30px;
}
.author-bio .author-avatar img {
  border-radius: 50%;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
}
.author-bio .author-name {
  margin-top: 0;
}
.author-bio .author-link {
  background-color: #DCA56D;
  color: #fff;
  padding: 5px 10px;
  border-radius: 10px;
  font-weight: 600;
  line-height: 1;
  display: inline-block;
}
.author-bio .author-link:hover {
  background-color: #AB7640;
  color: #fff;
}

/*
* Gutenberg
*/
.alignfull {
  width: calc(100% + 120px);
  margin-left: -60px;
}

.alignwide {
  width: calc(100% + 60px);
  margin-left: -30px;
}

.wp-block-gallery {
  margin-bottom: 20px;
}

.blocks-gallery-caption {
  margin-left: auto;
  margin-right: auto;
}

.blocks-gallery-grid .blocks-gallery-image figcaption,
.blocks-gallery-grid .blocks-gallery-item figcaption,
.wp-block-gallery .blocks-gallery-image figcaption,
.wp-block-gallery .blocks-gallery-item figcaption {
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.7)), color-stop(70%, rgba(0, 0, 0, 0.5)), to(transparent));
  background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.5) 70%, transparent);
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.5) 70%, transparent);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.5) 70%, transparent);
  line-height: 1.2;
  font-size: 16px;
  padding-bottom: 15px;
}

.wp-block-group.has-background {
  padding: 20px 30px;
}

.wp-block-group,
.wp-block-media-text,
.wp-block-embed,
.wp-block-columns {
  margin-bottom: 20px;
}

.wp-block-cover {
  margin-bottom: 20px;
}
.wp-block-cover p {
  line-height: 1.2;
}

figcaption {
  color: #716f6f;
  text-align: center;
}
figcaption a {
  color: #716f6f;
  text-decoration: underline;
}

.has-drop-cap:not(:focus):first-letter {
  font-size: 80px;
  font-size: 5rem;
}

p.has-large-font-size {
  line-height: 1.3;
}

.elementor-icon-box-title {
  margin-top: 0;
}

.blocks-gallery-grid .blocks-gallery-item {
  padding: 0;
}

/* 404 */
.error404 .site-main {
  width: 100%;
  padding: 0;
}
.error404 .error-404 {
  background-color: #fff;
  text-align: center;
  padding: 60px;
  margin-top: 40px;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
}
.error404 .e404 {
  color: #bbb;
  font-size: 112px;
}
.error404 .search-form {
  margin-top: 40px;
}

.elementor-widget-heading .elementor-heading-title {
  margin: 0;
}

.elementor-button-wrapper .elementor-button {
  border-radius: 0;
  padding: 14px 24px;
}
.elementor-button-wrapper .elementor-button:hover {
  background-color: #AB7640;
}

.elementor-icon-box-title {
  margin-top: 0;
}

.layout-stretched .er-main-container {
  max-width: 100%;
  display: block;
  margin: 0;
  padding: 0;
}

/* Comments
--------------------------------------------- */
.comment-content a {
  word-wrap: break-word;
  text-decoration: underline;
}

.bypostauthor {
  display: block;
}

.comments-area .comments-title {
  margin: 0 0 30px;
}
.comments-area .comment-author {
  color: #000;
}
.comments-area .comment-author a {
  color: #000;
}
.comments-area .logged-in-as a:not(:hover) {
  color: #716f6f;
}
.comments-area .comment-meta {
  margin-bottom: 15px;
}
.comments-area .avatar {
  border-radius: 50%;
  vertical-align: top;
  margin-right: 7px;
}
.comments-area .comment-metadata a {
  font-size: 14px;
  font-size: 0.875rem;
  color: #716f6f;
  line-height: 1;
}
.comments-area .comment-body {
  padding: 0 0 30px;
  border-bottom: 1px solid #f0f3f5;
  margin-bottom: 30px;
}
.comments-area .comment-author-name {
  margin-bottom: 15px;
}
.comments-area .comment-time {
  font-size: 14px;
  font-size: 0.875rem;
  font-style: italic;
  color: #716f6f;
  line-height: 1;
  margin-bottom: 10px;
}
.comments-area ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
.comments-area ol ol {
  padding-left: 50px;
}
.comments-area ol ol .comment-text {
  border-left: 0;
}
.comments-area ol ol ol {
  padding-left: 0;
  margin-left: 0;
  border-left: 0;
}
.comments-area .comment-content p {
  margin-bottom: 15px;
}
.comments-area .comment {
  position: relative;
}
.comments-area .comment-avatar {
  position: absolute;
  margin: 0;
}
.comments-area .comment-text {
  margin-left: 100px;
  padding-left: 30px;
  border-left: 1px solid rgba(37, 37, 37, 0.1);
}
.comments-area .comment-reply-link {
  background-color: #1c1c1c;
  color: #fff;
  padding: 5px 10px;
  border-radius: 10px;
  font-weight: 600;
  line-height: 1;
  display: inline-block;
  font-size: 13px;
  font-size: 0.8125rem;
}
.comments-area .comment-reply-link:hover {
  background-color: #AB7640;
  color: #fff;
}

/* Widgets
--------------------------------------------- */
.widget {
  margin: 0 0 45px;
}
.widget select {
  max-width: 100%;
}
.widget .widget-title {
  margin: 0 0 20px;
  font-size: 20px;
  font-size: 1.25rem;
}
.widget a {
  color: #404040;
}
.widget a:hover {
  color: #DCA56D;
}
.widget ul {
  padding-left: 0;
  list-style: none;
  margin: 0;
}
.widget ul li {
  padding-bottom: 10px;
}
.widget ul li:last-of-type {
  padding-bottom: 0;
}
.widget ul li > ul,
.widget ul .children {
  padding-left: 20px;
}
.widget.widget_product_search .search-field, .widget.widget_search .search-field {
  width: 100%;
  margin-bottom: 5px;
}

.widget-area {
  max-width: 300px;
}

.widget_text a {
  text-decoration: underline;
}

.author_wrap {
  text-align: center;
  border: 2px solid #ebebeb;
  padding: 30px;
}
.author_wrap img {
  border-radius: 50%;
  max-width: 150px;
}
.author_wrap p:last-of-type {
  margin-bottom: 0;
}

/* Icons */
.widget_archive li:before,
.widget_categories li:before,
.widget_pages li:before,
.widget_recent_entries li:before,
.widget_recent_comments li:before {
  font-family: 'Fontello';
  margin-right: 7px;
}

.widget_recent_comments li:before {
  content: '\f0e5';
}

.widget_pages li:before,
.widget_recent_entries li:before {
  content: '\f0f6';
}

.widget_recent_entries .post-date {
  color: #838383;
  font-size: 13px;
  font-size: 0.8125rem;
}

.widget_archive li:before,
.widget_categories li:before {
  content: '\f114';
}

/* Custom recent posts */
.shopix_recent_entries .post-date {
  vertical-align: top;
  font-size: 13px;
  font-size: .8125rem;
  color: #838383;
  position: relative;
}
.shopix_recent_entries .post-date ~ h6 {
  margin: 0;
}
.shopix_recent_entries ul {
  padding-top: 15px;
  counter-reset: section;
  list-style-type: none;
}
.shopix_recent_entries li {
  margin-bottom: 20px;
  position: relative;
}
.shopix_recent_entries li .counter {
  position: absolute;
  left: 5px;
  top: -10px;
  z-index: 11;
}
.shopix_recent_entries li .counter::before {
  counter-increment: section;
  content: counters(section,".") " ";
  background-color: #d6ebe6;
  display: block;
  text-align: center;
  line-height: 35px;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  z-index: 15;
  font-weight: 700;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
}
.shopix_recent_entries li:last-of-type {
  margin-bottom: 0;
}
.shopix_recent_entries .col-md-4 {
  padding-right: 0;
}
.shopix_recent_entries .col-md-12 {
  padding-left: 45px;
}
.shopix_recent_entries h6 {
  margin-top: 0;
}

/* Media
--------------------------------------------- */
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}

/* Make sure logo link wraps around logo image. */
.custom-logo-link {
  display: inline-block;
}

/* Captions
--------------------------------------------- */
.wp-caption {
  margin-bottom: 15px;
  max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
}

.wp-caption-text {
  text-align: center;
}

/* Galleries
--------------------------------------------- */
.gallery {
  margin-bottom: 25px;
}

.gallery-item {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 100%;
  margin: 0;
}
.gallery-item a {
  display: block;
}
.gallery-item a img {
  vertical-align: top;
}
.gallery-columns-2 .gallery-item {
  max-width: 50%;
}
.gallery-columns-3 .gallery-item {
  max-width: 33.33%;
}
.gallery-columns-4 .gallery-item {
  max-width: 25%;
}
.gallery-columns-5 .gallery-item {
  max-width: 20%;
}
.gallery-columns-6 .gallery-item {
  max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
  max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
  max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
  max-width: 11.11%;
}

.gallery-caption {
  display: block;
  margin-bottom: 20px;
}

.elementor-image-gallery .gallery {
  margin-bottom: 0;
}

/* Featured posts
--------------------------------------------- */
.featured-posts {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}
.featured-posts .featured-inner {
  margin-left: 15px;
  margin-right: 15px;
}
.featured-posts .featured-post {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: calc( 33.3333%);
  padding: 30px;
  min-height: 600px;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  background-size: cover;
  background-position: center;
  position: relative;
  margin: 5px 0;
}
.featured-posts .featured-post .entry-title {
  margin-top: 16px;
  font-size: 22px;
  font-size: 1.375rem;
}
.featured-posts .featured-post .entry-title a {
  color: #fff;
}
.featured-posts .featured-post .entry-title a:hover {
  color: #DCA56D;
}
.featured-posts .featured-post .overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 50%;
  width: 100%;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.9)), to(transparent));
  background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.9), transparent);
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.9), transparent);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.9), transparent);
}
.featured-posts .featured-post .post-cats {
  text-align: center;
}
.featured-posts .featured-post .entry-meta {
  display: table;
  margin: 0 auto;
  text-align: left;
}
.featured-posts .featured-post .entry-meta a {
  color: #fff;
}
.featured-posts .featured-post .entry-meta svg {
  fill: #fff;
}
.featured-posts .featured-post-content {
  position: relative;
  z-index: 11;
  margin: 0 auto;
  text-align: center;
  padding: 30px;
}
.featured-posts .glide__arrow {
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  position: absolute;
  top: 45%;
  border-radius: 50%;
  padding: 0;
  background: #f1f1f1;
}
.featured-posts .glide__arrow:hover {
  background: #b6b6b6;
}
.featured-posts .glide__arrow .er-icon {
  margin: 0;
  line-height: 1;
  fill: #000;
}
.featured-posts .glide__arrow--left {
  left: -70px;
}
.featured-posts .glide__arrow--right {
  right: -70px;
}

.featured-cats {
  margin-top: 60px;
  padding-bottom: 10px;
}

.featured-cats-inner {
  margin-top: 15px;
  background-color: #f1f1f1;
  padding: 30px;
}
.featured-cats-inner img {
  border-radius: 50%;
  margin-bottom: 7px;
  max-width: 70px;
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.03);
}
.featured-cats-inner a {
  color: #000;
}
.featured-cats-inner a:hover {
  color: #DCA56D;
}
.featured-cats-inner .col-md-2 {
  text-align: center;
}

/* Footer
--------------------------------------------- */
.site-footer {
  background-color: #000;
  color: #fff;
}
.site-footer h1, .site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5, .site-footer h6,
.site-footer a {
  color: #fff;
}
.site-footer .underline {
  text-decoration: underline;
}

.footer-widgets {
  padding-top: 90px;
  padding-bottom: 90px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.site-info {
  padding: 15px 0;
  text-align: center;
}

.footer-column .widget:last-of-type {
  margin-bottom: 0;
}

.er-subscribe .col-md-6:first-of-type {
  padding-right: 0;
}
.er-subscribe .col-md-6:first-of-type input {
  width: 100%;
  max-width: 100%;
}

.subscribe-section {
  background-color: #000;
  padding: 45px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  color: #fff;
}
.subscribe-section h3 {
  color: #fff;
}
.subscribe-section p:last-of-type {
  margin: 0;
}

.backtotop {
  opacity: 0;
  position: fixed;
  right: 30px;
  bottom: -50px;
  background-color: #DCA56D;
  width: 35px;
  height: 35px;
  text-align: center;
  border-radius: 50%;
  line-height: 35px;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
  cursor: pointer;
}
.backtotop .er-icon {
  margin: 0;
  fill: #fff;
}
.backtotop.show {
  opacity: 1;
  bottom: 30px;
}

/*--------------------------------------------------------------
# Plugins
--------------------------------------------------------------*/
/* Jetpack infinite scroll
--------------------------------------------- */
/* Hide the Posts Navigation and the Footer when Infinite Scroll is in use. */
.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
  display: none;
}

/* Re-display the Theme Footer when Infinite Scroll has reached its end. */
.infinity-end.neverending .site-footer {
  display: block;
}

/*--------------------------------------------------------------
# Utilities
--------------------------------------------------------------*/
/* Accessibility
--------------------------------------------- */
/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
          box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  -webkit-clip-path: none;
          clip-path: none;
  color: #21759b;
  display: block;
  font-size: 0.875rem;
  font-weight: 700;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}

/* Do not show the outline on the skip link target. */
#primary[tabindex="-1"]:focus {
  outline: 0;
}

/* Alignments
--------------------------------------------- */
.alignleft {
  /*rtl:ignore*/
  float: left;
  /*rtl:ignore*/
  margin-right: 1.5em;
  margin-bottom: 1.5em;
}

.alignright {
  /*rtl:ignore*/
  float: right;
  /*rtl:ignore*/
  margin-left: 1.5em;
  margin-bottom: 1.5em;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5em;
}

.align-right {
  text-align: right;
}

.align-center {
  text-align: center;
}

/* Carousel
--------------------------------------------- */
.featured-posts {
  position: relative;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.glide * {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

.glide__track {
  overflow: hidden;
}

.glide__slides {
  position: relative;
  width: 100%;
  list-style: none;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -ms-touch-action: pan-Y;
      touch-action: pan-Y;
  overflow: hidden;
  padding: 0;
  white-space: nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  will-change: transform;
}

.glide__slides--dragging {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.glide__slide {
  width: 100%;
  height: 100%;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  white-space: normal;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: transparent;
}

.glide__slide a {
  -webkit-user-select: none;
          user-select: none;
  -webkit-user-drag: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.glide__arrows {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.glide__bullets {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.glide--rtl {
  direction: rtl;
}

/* Responsive
--------------------------------------------- */
@media (max-width: 1600px) {
  .featured-posts .glide__arrow--left {
    left: 20px;
  }

  .featured-posts .glide__arrow--right {
    right: 20px;
  }
}
@media (max-width: 1200px) {
  .main-navigation a,
  .top-navigation a {
    padding-left: 10px;
    padding-right: 10px;
  }

  .header-bottom .container-fluid, .site-header .container-fluid, .top-bar .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 1024px) {
  .main-navigation.toggled .header-items > a {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
  }

  .main-navigation .header-items:before {
    display: none;
  }

  .woocommerce-links {
    margin-top: 10px;
  }

  .header-centered .header-bottom, .header-default .header-bottom {
    position: static;
  }

  .header-bottom {
    border-top: 0;
  }

  .mobile-header {
    display: block;
  }

  .desktop-header,
  .header-bottom {
    display: none;
  }

  .main-navigation div > ul > li:first-of-type a {
    padding-left: 15px;
  }

  .main-navigation.toggled .row {
    margin: 0;
  }

  .mobile-menu-close {
    display: block;
  }
}
@media (max-width: 991px) {
  .woocommerce-links {
    margin-left: 0;
  }

  .align-center-mobile {
    text-align: center;
  }

  .site-title,
  h1 {
    font-size: 36px;
    font-size: 2.25rem;
  }

  h2 {
    font-size: 28px;
    font-size: 1.75rem;
  }

  h3 {
    font-size: 24px;
    font-size: 1.5rem;
  }

  h4 {
    font-size: 20px;
    font-size: 1.25rem;
  }

  h5 {
    font-size: 16px;
    font-size: 1rem;
  }

  .top-navigation {
    display: none;
  }

  .site-main {
    width: 100%;
    padding-right: 0;
  }

  .widget-area {
    max-width: 100%;
    width: 100%;
    margin-top: 45px;
  }

  .sidebar-cart {
    width: 300px;
  }

  .single-product div.product .entry-summary {
    padding-left: 20px;
  }

  .footer-widgets {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .header-inline .site-header {
    position: static;
  }
}
@media (max-width: 767px) {
  .woocommerce-MyAccount-navigation {
    border-right: 0;
  }

  .woocommerce-MyAccount-content {
    padding-left: 0;
  }

  .woocommerce-account .entry-content > .woocommerce .woocommerce-MyAccount-content,
  .woocommerce-account .entry-content > .woocommerce .woocommerce-MyAccount-navigation,
  .woocommerce-account #customer_login .col-1,
  .woocommerce-account #customer_login .col-2 {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }

  .top-bar {
    text-align: center;
  }
  .top-bar .search-form {
    float: none;
  }

  .header-centered .site-branding {
    text-align: left;
  }

  .featured-posts .featured-post {
    min-height: 450px;
  }

  .featured-cats-inner .col-md-2 {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .featured-cats-inner h6 {
    margin-bottom: 0;
  }

  .footer-column {
    margin-bottom: 30px;
  }

  .page-header {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .woocommerce-results-wrapper .col-md-6:not(.align-right) {
    display: none;
  }
  .woocommerce-results-wrapper .shop-filters-toggle {
    float: left;
  }

  .single-product div.product .entry-summary,
  .single-product div.product .woocommerce-product-gallery {
    float: none;
    width: 100%;
  }

  .shop_table.cart tr.cart_item {
    display: block;
    position: relative;
    padding-left: 120px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ebebeb;
  }
  .shop_table.cart .product-thumbnail {
    width: 100px;
    position: absolute;
    top: 50px;
    left: 0;
    padding: 0;
  }
  .shop_table.cart .product-thumbnail img {
    max-width: 100%;
  }
  .shop_table.cart .product-thumbnail::before {
    display: none;
  }
  .shop_table.cart td {
    border: 0;
    padding-top: 0;
  }
  .shop_table.cart .product-name {
    border-top: 0;
  }
  .shop_table.cart .product-remove {
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
  }
  .shop_table.cart .product-remove a {
    line-height: 29px;
  }
  .shop_table.cart .actions {
    padding-left: 0;
    padding-right: 0;
  }
  .shop_table.cart .actions > .button {
    float: none;
    display: table;
    margin: 0 auto;
    min-width: 100%;
  }
  .shop_table.cart .actions .coupon {
    float: none;
    text-align: center;
    margin-bottom: 20px;
  }
  .shop_table.cart .actions .coupon .button {
    width: 170px;
  }
  .shop_table.cart #coupon_code {
    width: calc( 100% - 180px);
  }
  .shop_table.cart .qty {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .shop_table.cart .product-subtotal {
    border-bottom: 0;
  }

  .single-product div.product .entry-summary {
    position: static;
    padding-left: 0;
  }
}
@media (max-width: 575px) {
  .woocommerce-results-wrapper .woocommerce-ordering select {
    max-width: 180px;
  }

  .sidebar-filters {
    width: 100%;
  }

  .mobile-search-toggle .er-icon, .woocommerce-links .er-icon {
    width: 36px;
    height: 36px;
    line-height: 36px;
  }
  .mobile-search-toggle .er-icon svg, .woocommerce-links .er-icon svg {
    width: 14px;
    height: 15px;
  }

  .loop-thumb-wrapper .product-placeholder {
    display: none;
  }
}
